CFD Online Discussion Forums

CFD Online Discussion Forums (http://www.cfd-online.com/Forums/)
-   FLUENT (http://www.cfd-online.com/Forums/fluent/)
-   -   Fluent and Gambit on Windows 7? (http://www.cfd-online.com/Forums/fluent/77733-fluent-gambit-windows-7-a.html)

gholamghar July 1, 2010 15:37

Fluent and Gambit on Windows 7?
 
Hello
I have bought a laptop recently with Windows 7 as its Os, i wanted to install Fluent and Gambit on it but first i wanted to know: Does Fluent and Gambit work on windows 7 or not? or do they run on Windows 7 as good as they could be ran on Windows Xp? and all the features like UDF work on windows 7 too?
Thanks in advance

alxasli July 1, 2010 17:33

Hi,
I also have windows 7, fluent and gambit work ok. for udf you will have to change environmental variables for fluent to find compiler. real problem for me was to find 64bit version of exceed.

Dr.been July 3, 2010 08:17

i also agree with Alxasli , Although i set the environment, for window 7 x64 bit i can't use UDF in Fluent 12.

banerji July 3, 2010 21:17

I also switched to fluent 12.1.4 , I cannot compile my UDF ..I am now reading remedies on this web:
http://www.cfd-online.com/Wiki/Fluent_FAQ#How_can_I_manage_to_compile_my_UDF_with _Windows_7_64bit.3F
let me know whether you succeded

Hari Prasad July 4, 2010 10:39

Yes. Gambit and Fluent are absolutely fine with windows 7.

jemyungcha July 4, 2010 22:25

http://rapidshare.com/files/40499743...64_Install.rar

download this exceed x 64 file.

Philipov July 5, 2010 02:22

My experience: Gambit and Fluent 6.X are working with no problem on Win 7 64X.... For Fluent 12.X.... it is up to ANSYS instalation... and yes.. you need some hand work to do....

banerji July 20, 2010 16:21

Dr been if you have not been able to use your UDF in Fluent 12 ..I also struggled with it when I switched from fuent 6. I realised that even if MS visual studio is okay and enviroment set correctly..there are other windows files that work with MSVS in the compilation procedure. My issue was that MS windows SDKs were old for MSVS to work. so use the error you get and read the remedies online.

dresden November 22, 2010 09:14

hi,i have installed fluent and gambit on windows 7,though fluent is working but gambit is not and a certain message is shown on the screen when i press run.plz help me

reza_mech April 2, 2012 08:21

Quote:

Originally Posted by dresden (Post 284333)
hi,i have installed fluent and gambit on windows 7,though fluent is working but gambit is not and a certain message is shown on the screen when i press run.plz help me

I have the problm too,
have the -win 7 OS- intalled on my pc.
by pressing the run button, shows a "Fatal Error" message telling "All XServer Displayers are in use, Exceed can not tun without a Display, Please try again at a later time."
& i don know how to solve this...

sivam April 19, 2012 00:08

Quote:

Originally Posted by alxasli (Post 265341)
Hi,
I also have windows 7, fluent and gambit work ok. for udf you will have to change environmental variables for fluent to find compiler. real problem for me was to find 64bit version of exceed.



which version of fluent and gambit you have, since in my system of same windows7 and 64 bit it does not working.

LuckyTran April 19, 2012 01:04

Quote:

Originally Posted by sivam (Post 355506)
which version of fluent and gambit you have, since in my system of same windows7 and 64 bit it does not working.

I am running 64bit Windows 7 x86-64 platform.

I have not used it in awhile but I did have Gambit 2.4.6 (32bit version) running before. I believe that it was the last released version of Gambit for Windows OS. There were a few versions after for linux/unix. Could be wrong, it's been awhile.

I've been able to use all recent versions of fluent on Windows 7, v11,v12,v13,v14. Haven't tried Fluent6, since the last time I used that was on XP & Vista, and there's no motivation to test it.

elemad1987 July 10, 2012 10:42

Gambit
 
I have ANSYS 14.0 on my system(win7 64x), and I need Gambit.
Does it need independent installation for Gambit or it included in my ANSYS?
If I need Gambit, how I can get it?


All times are GMT -4. The time now is 04:51.